﻿@charset "UTF-8";
/* CSS Document */


#Container {
	width: 933px;
	margin: 25px auto 0px;
	padding: 0px;
	position: relative;
}

#Container #Logo {
	width: 370px;
	float: left;
	margin-bottom: 5px;
}

#Container #BreadCrumb {
	font-family: 'Noto Sans', sans-serif;
	color: #FFF;
	padding-top: 30px;
	float: left;
	text-align: right;
	vertical-align: middle;
	font-size: 14px;
	padding-right: 55px;
	padding-bottom: 10px;
	height: 60px;
	width: 508px;
}

#Container #NavBackgroundHome {
	background: #0071A2;
	float: left;
	height: 40px;
	width: 933px;
	margin-top: -10px;
	-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
	z-index: -10;
}

#Container #NavBackgroundVideo {
	background: #063;
	float: left;
	height: 40px;
	width: 933px;
	margin-top: -10px;
	-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
	z-index: -10;
}
#Container #NavBackgroundVoice {
	background: #3D4990;
	float: left;
	height: 40px;
	width: 933px;
	margin-top: -10px;
	-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
	z-index: -10;
}
#Container #NavBackgroundAbout {
	background: #44B1C6;
	float: left;
	height: 40px;
	width: 933px;
	margin-top: -10px;
	-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
	z-index: -10;
}
#Container #NavBackgroundResume {
	background: #156797;
	float: left;
	height: 40px;
	width: 933px;
	margin-top: -10px;
	-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
	z-index: -10;
}
#Container #NavBackgroundPhotos {
	background: #666;
	float: left;
	height: 40px;
	width: 933px;
	margin-top: -10px;
	-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
	z-index: -10;
}
#Container #NavBackgroundContact {
	background: #C94A3F;
	float: left;
	height: 40px;
	width: 933px;
	margin-top: -10px;
	-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
	z-index: -10;
}

#Container #NavBar {
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	color: #FFF;
	height: 30px;
	width: 878px;
	margin-top: 20px;
	padding-right: 53px;
	text-align: right;
	vertical-align: middle;
}

#Container #NavBar a {
	color: #FFF;
	text-decoration: none;
}

#Container #MainPhoto {
	-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
	height: 449px;
	width: 933px;
	margin-top: 100px;
}



#Container #MainImageBackHome {
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	color: #333;
	width: 933px;
	float: left;
	-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
	border-bottom: thick solid #0071A2;
}

#Container #MainImageBackHome #HomeVideoPlayBox iframe {
	height: 250;
	width: 335;
	margin-top: -280px;
	margin-left: 545px;
	border: thin solid #333;
	-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
}



#Container #MainImageBackVideo #videoPlayBox {
	height: 250px;
	width: auto;
	border: thin solid #333;
	margin-top: 3px;
	margin-bottom: 10px;
	float: left;
	-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
	margin-right: 500px;
}


#Container #MainImageBackVoice #videoPlayBox {
	height: 250px;
	width: auto;
	border: thin solid #333;
	margin-top: 3px;
	margin-bottom: 10px;
	float: left;
	-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
	margin-right: 500px;
	line-height: 25px;
}

#Container #MainImageBackVideo {
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	color: #333;
	height: 428px;
	width: 563px;
	overflow: scroll;
	visibility: visible;
	float: left;
	z-index: 50;
	margin-top: -469px;
	margin-left: 355px;
	position: relative;
	padding: 30px 5px 9px 35px;
	text-align: left;
}
#Container #MainImageBackContact {
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	color: #333;
	height: 428px;
	width: 563px;
	float: left;
	z-index: 50;
	margin-top: -469px;
	margin-left: 355px;
	position: relative;
	padding: 30px 5px 9px 35px;
	text-align: left;
	visibility: visible;
	overflow: scroll;
}
#Container #MainImageBackVoice {
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	color: #333;
	height: 428px;
	width: 563px;
	float: left;
	z-index: 50;
	margin-top: -469px;
	margin-left: 355px;
	position: relative;
	padding: 30px 200px 9px 35px;
	text-align: left;
	line-height: 25px;
}
#Container #MainImageBackVideo #VideoSampleMenu1 a {
	text-decoration: none;
}
#Container #MainImageBackContact #ContactSampleMenu {
	float: left;
	width: 200px;
	font-size: 12px;
	line-height: 20px;
	margin-right: 25px;
	margin-bottom: 10px;
	overflow: hidden;
	margin-top: 10px;
}
#Container #MainImageBackText {
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	color: #333;
	height: 398px;
	width: 460px;
	overflow: auto;
	visibility: visible;
	float: left;
	z-index: 50;
	margin-top: -449px;
	margin-left: 355px;
	position: relative;
	padding: 30px 35px 19px;
	line-height: 20px;
	vertical-align: top;
}
#Container #MainImageBackPhotoGallery {
	font-family: 'Noto Sans', sans-serif;
	color: #333;
	height: 400px;
	width: 470px;
	float: left;
	z-index: 50;
	margin-top: -449px;
	margin-left: 355px;
	position: relative;
	vertical-align: top;
	padding-top: 35px;
	padding-right: 52px;
	padding-left: 51px;
	cursor: pointer;
	overflow:auto;
}

#Container #MainImageBackVideo #VideoSampleMenu1 {
	float: left;
	width: 200px;
	margin-right: 25px;
	line-height: 20px;
}

#Container #BottomSidebarVideo {
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	color: #333;
	background: #CCC;
	padding: 10px 50px 15px;
	width: 833px;
	border-bottom: thick solid #063;
	float: left;
	text-align: center;
	vertical-align: middle;
	line-height: 18px;
	
/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjM1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMjUiLz4KICAgIDxzdG9wIG9mZnNldD0iOSUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(top,  rgba(0,0,0,0.35) 0%, rgba(0,0,0,0.25) 4%, rgba(0,0,0,0.2) 9%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.35)), color-stop(4%,rgba(0,0,0,0.25)), color-stop(9%,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#33000000',GradientType=0 ); /* IE6-8 */

-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
}
#Container #BottomSidebarAbout {
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	color: #333;
	background: #CCC;
	padding: 10px 50px 15px;
	width: 833px;
	border-bottom: thick solid #44B1C6;
	float: left;
	text-align: center;
	vertical-align: middle;
	line-height: 18px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjM1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMjUiLz4KICAgIDxzdG9wIG9mZnNldD0iOSUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.35) 0%, rgba(0,0,0,0.25) 4%, rgba(0,0,0,0.2) 9%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.35)), color-stop(4%,rgba(0,0,0,0.25)), color-stop(9%,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#33000000',GradientType=0 ); /* IE6-8 */
	-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
}
#Container #BottomSidebarPhotos {
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	color: #333;
	background: #CCC;
	padding: 10px 50px 15px;
	width: 833px;
	border-bottom: thick solid #666;
	float: left;
	text-align: center;
	vertical-align: middle;
	line-height: 18px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjM1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMjUiLz4KICAgIDxzdG9wIG9mZnNldD0iOSUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.35) 0%, rgba(0,0,0,0.25) 4%, rgba(0,0,0,0.2) 9%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.35)), color-stop(4%,rgba(0,0,0,0.25)), color-stop(9%,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#33000000',GradientType=0 ); /* IE6-8 */
	-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
}
#Container #BottomSidebarContact {
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	color: #333;
	background: #CCC;
	padding: 10px 50px 15px;
	width: 833px;
	border-bottom: thick solid #C74A3C;
	float: left;
	text-align: center;
	vertical-align: middle;
	line-height: 18px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjM1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMjUiLz4KICAgIDxzdG9wIG9mZnNldD0iOSUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.35) 0%, rgba(0,0,0,0.25) 4%, rgba(0,0,0,0.2) 9%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.35)), color-stop(4%,rgba(0,0,0,0.25)), color-stop(9%,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#33000000',GradientType=0 ); /* IE6-8 */
	-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
}
#Container #BottomSidebarVoice {
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	color: #333;
	background: #CCC;
	padding: 10px 50px 15px;
	width: 833px;
	border-bottom: thick solid #3D4A8B;
	float: left;
	text-align: center;
	vertical-align: middle;
	line-height: 18px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjM1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMjUiLz4KICAgIDxzdG9wIG9mZnNldD0iOSUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.35) 0%, rgba(0,0,0,0.25) 4%, rgba(0,0,0,0.2) 9%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.35)), color-stop(4%,rgba(0,0,0,0.25)), color-stop(9%,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#33000000',GradientType=0 ); /* IE6-8 */
	-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
}
#Container #BottomSidebarResume {
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	color: #333;
	background: #CCC;
	padding: 10px 50px 15px;
	width: 833px;
	border-bottom: thick solid #166893;
	float: left;
	text-align: center;
	vertical-align: middle;
	line-height: 18px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjM1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMjUiLz4KICAgIDxzdG9wIG9mZnNldD0iOSUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.35) 0%, rgba(0,0,0,0.25) 4%, rgba(0,0,0,0.2) 9%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.35)), color-stop(4%,rgba(0,0,0,0.25)), color-stop(9%,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.25) 4%,rgba(0,0,0,0.2) 9%,rgba(0,0,0,0.2) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#33000000',GradientType=0 ); /* IE6-8 */
	-webkit-box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, 30);
	box-shadow: 0px 0px 15px 1px rgba(20, 20, 20, .5);
}


#Container #Footer {
	font-family: 'Noto Sans', sans-serif;
	font-size: 8px;
	color: #333;
	width: 333px;
	padding-top: 10px;
	float: left;
}

#Container #SocialMediaIcons {
	float: left;
	width: 510px;
	font-family: 'Noto Sans', sans-serif;
	font-size: 10px;
	text-align: right;
	vertical-align: middle;
	height: 50px;
	padding-top: 20px;
}

#Container #SMIcon {
	float: left;
	height: 30px;
	width:70px;
	margin-top: 10px;
	margin-left: 10px;
}
